Subject: Re: C Doc?
From: [email-masked] (raf)

7 Apr 1998 07:21:00 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Carlos wrote:

>Hi, Do you know some program that make a document like javadoc, but for
>a C programm??, I really need something like that because I'm porting a
>very big daemon to Windows, so I need to know exactly what function
>calls, and structures are used in the program.

nothing will automatically document code for you :)

if you just need to know where everything is used and defined,
try ctags (comes with vim http://www/vim.org) and
id-utils (from gnu http://www.gnu.org/order/ftp.html).

ctags tells you where everything is defined.
id-utils tells you where everything is.

raf

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".